HWSCS1(3)

SYNOPSIS
SUBROUTINE HWSCS1 (INTL, TS, TF, M, MBDCND, BDTS, BDTF, RS, RF, N, + NBDCND, BDRS, BDRF, ELMBDA, F, IDIMF, PERTRB, W, S, AN, BN, CN, + R, AM, BM, CM, SINT, BMH)

NAME
hwscs1 - Subsidiary to HWSCSP

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (HWSCS1-S)

AUTHOR
(UNKNOWN)

SEE ALSO
HWSCSP

ROUTINES CALLED
BLKTRI

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891009 Removed unreferenced variables. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)